﻿using System.Collections.Generic;

namespace MafiaCommon.Packets
{
    public class GameStartPacket : Packet
    {
        public readonly Role Role;
        public readonly List<Player> Players;
        
        public GameStartPacket(Role role, List<Player> players) : base(PacketType.GameStartPacket)
        {
            Role = role;
            Players = players;
        }
    }
}